/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,300,600);
@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);*/

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
	background:#fff;
}
div{
	outline:none;
	border:none;
	border-width:0px;
	
}
a {
	text-decoration:none;
	color:#8cc63f;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	background: #000;
    position: relative;
    top: 0;
    z-index: 999;
    width: 100%;
	
}
.top_area{

}
.logo{
	text-align: center;
	padding-top:22px;
}
.logo a{
	display: inline-block;
}
.logo img{
	/*margin-bottom: 5px;
	margin-left: 50px;*/
	max-width: 100%;
	display: inline-block;
}
.nav_letf{

}
.nav_right{
	/*padding-top: 50px;*/
	text-align: right;
}
.navbar-header {
  position:absolute;
  left:auto;
  right:auto;
  margin:0 auto;
  width:100%;
  text-align:center;
  z-index:10;
}
.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu.png) no-repeat 0 0  / 100% auto;
    height: 54px;
    margin-left: 20px;
    margin-top: 20px;
    width: 60px;
    z-index: 999;
    float: right;
    outline: none;
	position: absolute;
	right:5px;
}
.float_nav a.menu_show{
	background: url(../images/cross.png) no-repeat 0 0  / 100% auto;
    height: 60px;
    width: 60px;
}
.nav_area{
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navmenu {
  padding-top: 45px;
  padding-bottom:15px !important;
}
.navmenu > ul {
  float: none;
  position: relative;
  text-align: right;
  z-index: 11;
}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: center;
	margin-right: 10px;
}
.navmenu ul.nav_right li{
	margin-left: 6px;
	margin-right:0;
}
.navmenu .navbar-nav > li > a{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: capitalize;
	text-align: center;
	display: block;
	color: #b2b5b9;
	padding: 5px 10px 5px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:hover{
	background:none !important;
	color: #8cc63f !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
	width: 100%;
	text-align: center;
	z-index: 999;
	background:#000;
	padding: 10px 0 7px;
	left: -10px;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  display: block;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  text-align: left;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: inline-block;
	color: #595a5b;
	padding: 3px 15px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	border: none;
	background:none !important;
	color: #8cc63f !important;
}
a.readmore{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase !important;
	text-align: center;
	background: #1c1819 !important;
	color: #fff !important;
	display: inline-block;
	padding: 12px 25px;
	border:1px solid #b2b5b9;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.banner_area{
	border-bottom: 5px solid #bdbfc3;
	position:relative;
	z-index:1;
}
.banner{
	position:relative;
	z-index:1;
}
.banner .carousel-inner > .item > img{
	max-width: 100%;
	width: 100%;
}
.banner .carousel-caption {
  left: 0%;
  padding-bottom: 30px;
  right: 0%;
  text-align: center;
}
.banneroverlay{
	position:absolute;
	width:100%;
	bottom:80px;
	text-align:center;
	z-index: 2;
}
.sloganblock{
	display:inline-block;
	border:1px solid #b2b5b9;
	padding:10px 20px;
	text-align:center;
	margin-bottom: 120px;
	background:url(../images/sloganbg.png) repeat;
}
.sloganblock h1{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size:78px;
	line-height:78px;
	margin-bottom:10px;
	color:#fff;
}
.sloganblock h1 span{
	color:#8cc63f;
}
.sloganblock p{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:5px;
	line-height:23px;
}
img.banner_text{
	
}
.banner_btm{
	margin-bottom: 5px;
}
.banner_btm a{
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 35px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
	padding: 40px 0 50px;
}
.welcome_area{
	position: relative;
	padding: 80px 0;
}
.welcome_area .content{

}
.main_content{
	background: #f8f8f8;
	position: relative;
	padding: 90px 0 90px;
}
.content{
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #7e7e7e;
}
.content h2{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size: 50px;
	font-weight: normal;
	font-style: normal;
	line-height: 50px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #8cc63f;
	margin-bottom: 40px;
}
.content h2 span{
	color: #000;
}
.content h4{
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 26px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #7e7e7e;
	margin-bottom: 20px;
	
}
.content h3{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size:35px;
	font-weight: 400;
	font-style: normal;
	line-height: 43px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	display: block;
	color: #8cc63f;
	margin-bottom: 25px;
}
.content p{
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #7e7e7e;
	margin-bottom: 20px;
}
.content p span {
	color: #8cc63f;
}
.content strong{
	font-weight: 700;
}
.content em{
	font-style:italic;
}
.content a{
	text-decoration: none;
	text-transform: none;
	color:#8cc63f;
}
.content ul{
	list-style: disc inside;
	margin-bottom: 20px;
}
.content img{
	margin-bottom: 10px;
	max-width: 100%;
}
.content img.pull-left{
	margin-right: 30px;
}
.content img.pull-right{
	margin-left: 30px;
}
.featured_content_area{
	background:url(../images/bannerbgtopImg.png) no-repeat left top / 100% 100%;
}
.featured_content_area .content{
	background:url(../images/blackbgbottomImg.png) no-repeat right top / 100% 100%;
	padding-top:80px;
	padding-bottom:50px;
}
.featured_content_area.right .content{
	background:url(../images/blackbgtopImg.png) no-repeat right top / 100% 100%;
}
.featured_content_area .single {
  padding: 0 60px;
}
.featured_content_area .content p{
	color:#fff;
}
.showcase{
	padding:150px 50px 120px;
}
.showcase .single{
	padding:0px 100px;
	
}
.showcase .single .content{
	border-top:1px solid #b2b5b9;
	padding:40px 0 0;
}
.showcase .single .content .read_more {
  border-top: 1px solid #b2b5b9;
  color: #000;
  display: block;
  font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  padding: 20px 0 0;
  text-transform: uppercase;
}
.map_area{
	position:relative;
}
.map_area p{
	margin:0;
}
.map_area img{
	max-width:100%;
}
.map_overlay{
	position:absolute;
	bottom:0;
	width:100%;
	z-index:1;
}
.footer_logo{
	text-align: center;
	line-height:0px;
	display:none;
}
.footer_logo img{
	display: inline-block;
	max-width: 100%;
	line-height:0px;
}
.social{
	text-align:center;
	margin-bottom:15px;
}
.social ul{
	text-align:center;
}
.social ul li{
	display:inline-block;
	margin:0 10px;
}
.footer{
	background: #000;
	padding:25px 0 15px;
}
.foot_nav{
	text-align:center;
}
.foot_nav ul{
	float: none;
	margin-bottom: 0;
}
.foot_nav ul li{
	display: inline-block;
	margin: 0 5px 15px;
}
.foot_nav ul li:last-child,
.foot_nav ul li.last{
	border-right: none;
}
.foot_nav ul li a{
	font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #595a5b;
	padding: 0 5px;
}
.foot_nav ul li.active > a,
.foot_nav ul li > a:hover{
	color: #8cc63f !important;
}
.copyright{
	padding: 0px 15px 5px;
	text-align:center;
}
.copyright p, .copyright a{
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #595a5b;
}
iframe{
	max-width:100%;
}
.pweb-form-black form.pwebcontact-form input.pweb-input, .pweb-form-black form.pwebcontact-form select, .pweb-form-black form.pwebcontact-form textarea {
   height:50px;
   padding:10px;	
}
.pweb-form-black form.pwebcontact-form button, .pweb-form-black form.pwebcontact-form .btn {
	width: 100%;
	padding: 20px 0px;
	font-size: 16px !important;
	text-transform: uppercase;
	box-shadow: none !important;
}
.sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span{
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 19px !important;
	font-weight: 400!important;
	font-style: normal!important;
	line-height: 24px!important;
	text-decoration: none!important;
	text-transform: none!important;
	text-align: center!important;
	
	color: #8cc63f!important;
	margin-bottom: 20px!important;
}
.sp-accordion.sp-accordion-style4 .toggler span:hover, .sp-accordion.sp-accordion-style4 .toggler span span:hover {
	color: #7e7e7e!important;
	
}
.sp-accordion.sp-accordion-style4 .toggler, .sp-accordion.sp-accordion-style4 .toggler span, .sp-accordion.sp-accordion-style4 .toggler span span {
 
height: 50px;
line-height: 30px;
 
padding-top: 5px !important;
}
.sp-accordion.sp-accordion-style4 .toggler {
  background:none !important;	
}
.sp-accordion.sp-accordion-style4 .sp-accordion-inner {
	  background:none !important;
}
.sp-accordion.sp-accordion-style4 .sp-accordion-inner p {
	 
	
}
 .sp-accordion.sp-accordion-style4 .toggler span:hover, .sp-accordion.sp-accordion-style4 .toggler span span:hover {
	color: #7e7e7e!important;
	background:#333;
	
}
 .sp-accordion.sp-accordion-style4 .toggler.active  {
	color: #7e7e7e!important;
	background:#333!important ;
	
}
.pwebcontact_toggler.pweb-toggler-black {
     font-size:16px !important;
	 text-align:center;	
}
.bnnerImg img {
	width:100% !important;
	
}
.vidDiv {
    width:100%;
	height:675px;	
}